{
  "concurrencyLevel": 1,
  "numberOfParallelBatches": 1,
  "numOptions": 1,
  "minimumBatchSize": 16,
  "mixer": {
    "mix": true,
    "input": {
      "publicKey": "/home/afries/work/online-voting-mixing/mixnet-spring/src/main/resources/example_inputs/public_key",
      "ballotDecryptionKey":"/home/afries/work/online-voting-mixing/mixnet-spring/src/main/resources/example_inputs/private_key",
      "encryptedBallots": "/home/afries/work/online-voting-mixing/mixnet-spring/src/main/resources/example_inputs/encrypted_ballots",
      "encryptionParameters": "/home/afries/work/online-voting-mixing/mixnet-spring/src/main/resources/example_inputs/encryption_parameters"
    },
    "outputDirectory": "example_outputs/n16_batches1"
  },
  "verifier": {
    "verify": true,
    "inputDirectory": "example_outputs/n16_batches1",
    "outputDirectory": "example_outputs/n16_batches1"
  }
}
